body {
	font-family: 'Lucida Grande', sans-serif;
	background-color: #000000;
	margin: 0;
}

table.menu {
	background-color: #444444;
	border-spacing: 1px;
}
td.menu,td.activeMenu,td.selectedMenu {
	font-weight: bold;
	text-align: center;
	text-transform: lowercase;
}
td.menu {
	background-image: url("metal.png");
}
td.selectedMenu,td.activeMenu {
	background-image: url("metal-dark.png");
	color: #4c99e8;
}
td.selectedMenu {
	border-width: 2px;
	border-color: #4c99e8;
	border-style: solid;
	padding: 0px;
}
a.menu:link,a.menu:visited {
	color: black;
	text-decoration: none;
}
a.menu:hover,a.menu:active {
	color: #aa5500;
	text-decoration: none;
}

table.subMenu {
	background-color: gray;
	border-spacing: 1px;
	/*position: relative;
	top: -3px;*/
}
td.subMenu,td.selectedSubMenu {
	font-size: 90%;
	font-weight: bold;
	text-align: center;
	text-transform: lowercase;
	background-image: url("metal-dark.png");
	letter-spacing: .2em;
}
td.subMenu {
}
td.selectedSubMenu {
	border-width: 2px;
	border-color: #4c99e8;
	border-style: none solid solid solid;
	padding: 0px;
	color: #4c99e8;
}
a.subMenu:link,a.subMenu:visited {
	color: #dddddd;
	text-decoration: none;
	margin-right: 2px;
}
a.subMenu:hover,a.subMenu:active {
	color: orange;
	text-decoration: none;
	margin-right: 2px;
}

div.blurb,div.ghostBlurb,table.informationBlurb,table.commercialBlurb,table.newBlurb {
	margin-bottom: 20px;
}

table.informationBlurb,table.commercialBlurb,table.newBlurb {
	font-size: 80%;
	border-style: none;
	border-spacing: 3px;
	width: 100%;
}
table.informationBlurb {
	background-color: #bbbbbb;
}
table.commercialBlurb {
	background-color: #7777ff;
}
table.newBlurb {
	background-color: orange;
}

td.informationBlurbTitle,td.commercialBlurbTitle,td.newBlurbTitle {
	padding: 5px;
	font-weight: bold;
}
td.informationBlurbTitle {
	background-color: #bbbbbb;
}
td.commercialBlurbTitle {
	background-color: #aaaaff;
}
td.newBlurbTitle {
	background-color: orange;
}

td.informationBlurbBody,td.commercialBlurbBody,td.newBlurbBody {
	padding: 5px;
}
td.informationBlurbBody {
	background-color: #cccccc;
}
td.commercialBlurbBody {
	background-color: #ccccff;
}
td.newBlurbBody {
	background-color: yellow;
}

div.blurb {
	font-size: 80%;
	text-align: center;
	border-style: solid;
	background-color: #eeeeee;
	border-color: #bbbbbb;
	border-width: 3px;
	padding: 2px;
}

div.ghostBlurb {
	border-style: none;
}

div.blurbFaqAnswer,div.blurbMoreTips,div.blurbMoreNews {
	text-align: right;
	margin-top: 3px;
}

p.copyright {
	font-size: 65%;
	text-align: center;
	color: gray;
	margin: 3px;
}

td.contentZone {
	background-color: #dddddd;
}

td.mainContent {
	/*font-size: 80%;*/
	text-align: justify;
}

ul.hints {
	list-style-position: inside;
}

li.hint {
	margin-bottom: 5px;
	font-size: 80%
}

div.faqQuestion,div.donationwareQuestion {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 80%;
	margin-right: 30px;
}

div.faqAnswer,div.donationwareAnswer {
	margin-bottom: 15px;
	font-size: 80%;
	margin-left: 30px;
}

div.mapSection,div.mapSubsection {
	font-size: 100%;
}

div.mapSection {
	margin-left: 30px;
	margin-top: 10px;
	font-weight: bold;
}

div.mapSubsection {
	margin-left: 50px;
}

div.overviewHeader {
	clear: both;
	font-size: 120%;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

div.overviewComment {
	font-size: 80%;
	margin-top: 2px;
	margin-bottom: 15px;
}

div.overviewPageNumber {
	font-size: 80%;
	text-align: right;
	font-weight: bold;
}

div.overviewPageLink {
	text-align: right;
}

img.overviewPicture {
	margin: 5px;
}

span.footnote {
	position: relative;
	top: -0.5em;
	font-size: 70%;
}

span.dateExponent {
	position: relative;
	top: -0.5em;
	font-size: 85%;
}

div.footnote {
	font-size: 70%;
	width: 70%;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: gray;
}

img.flag {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}

div.newsDate {
	font-size: 100%;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

ul.newsList {
	font-size: 85%;
}

li.newsItem {
}

div.historyHeader {
	font-size: 100%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

span.historyVersion {
	font-weight: bold;
}

span.historyDate {
}

ul.historyList {
	font-size: 85%;
	list-style-type: square;
}

li.historyItem {
}

a.downloadSeeChanges {
	color: gray;
	font-size: 80%;
	text-transform: uppercase;
}

li.downloadOlderItem {
	margin-bottom: 10px;
}

p.downloadDonationMessage {
	border-style: solid;
	border-width: 3px;
	border-color: #4c99e8;
	background-color: #eeeeee;
	padding: 4px;
	margin-top: 0;
	margin-bottom: 30px;
}

div.todoItemToDo,div.todoItemToFix,div.todoItemWorkingOn,div.todoItemDone,div.todoItemFixed,div.todoItemReported {
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-style: none;
	border-width: 1px;
	border-color: #aaaaaa;
	padding: 4px;
	margin-bottom: 10px;
	font-size: 80%;
}

div.todoItemToDo,div.todoItemToFix {
	background-color: #ffcccc;
}

div.todoItemWorkingOn {
	background-color: #ffff99;
}

div.todoItemDone,div.todoItemFixed {
	background-color: lightgreen;
}

div.todoItemReported {
	background-color: #dddddd;
}

div.todoContent {
	margin-bottom: 5px;
}

div.todoBug {
	font-weight: bold;
	text-transform: uppercase;
	color: black;
}

div.todoFeature {
	font-weight: bold;
	text-transform: uppercase;
	color: blue;
}

div.todoToDo,div.todoToFix {
	font-weight: bold;
	text-transform: uppercase;
	color: red;
	float: right;
}

div.todoWorkingOn {
	font-weight: bold;
	text-transform: uppercase;
	color: #ff8c00; /* Netscape darkorange */
	float: right;
}

.todoDone,div.todoFixed {
	font-weight: bold;
	text-transform: uppercase;
	color: #006400; /* Netscape darkgreen */
	float: right;
}

div.todoReported {
	font-weight: bold;
	text-transform: uppercase;
	color: gray;
	float: right;
}

td.shortcutsHeader {
	height: 20px;
	vertical-align: bottom;
	font-weight: bold;
	font-size: 80%;
}
table.shortcuts {
	border-spacing: 2px;
	border-style: none;
	width: 100%;
}
td.shortcuts {
	background-color: #eeeeee;
	font-size: 80%;
}